.question_container {
	margin: 20px auto;
	padding: 20px;
	font-weight: bold;
	background-color: rgba(225, 225, 250);
	width: 75%;
	border-radius: 5px;
}
.question_title p {
	color: darkblue;
}
.question_title  {
	text-align: center;
}
.question_answers {
	list-style: none;
	display: flex;
	justify-content: center;
}
.mdr_container {
	text-align: center;
}
.question_answers li {
	margin: 0px 50px;
	padding: 5px;
	width: 200px;
	color: black;
	text-align: center;
	border-bottom: 5px solid rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 2px black;
	transition: all 0.25s;
}
.player_container {
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	padding: 10px;
	width: 75%;
	background-color: rgb(230, 230, 240);
}
.player_container div {
	margin: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 75px;
	height: 50px;
	color: blue;
	background-color: lightgray;
	border-radius: 5px;
	transition: all 0.75s;
}
.player_container .answered_player {
	background-color: gray;
}
.player_container .dead_player {
	text-decoration: line-through;
	color: darkgray;
	background-color: rgb(220, 220, 230);
}

.question_answers li:active {
	border-bottom: 0px solid rgba(0, 0, 0, 0.3);
	margin-top: 5px;
}

.mdr_player p {
	color: deeppink; /* or whatever you want, I'm not good at style and design :calim: */
}

@media (max-width: 640px) {
	.player_container {
		width: 95%;
	}
	.question_container {
		width: 95%;
	}
}